var DESC_AGE_BLOCKDESIGN = '<p>A scatterplot for Age and Block Design. The <i>X</i> axis represents Age and ranges from 20 to 90 in increments of 10.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered but their slight negative slope forms a wide bar around the <i>Y</i> axis. The correlation coefficient is ─0.372.</p>';
var DESC_SPATIALRELATIONS_BLOCKDESIGN = '<p>A scatterplot for Spatial Relations and Block Design. The <i>X</i> axis represents z scores for spatial relations and ranges from ─4 to 4 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2.5 to 2 on the <i>X</i> axis and ─1.5 to 1.5 on the <i>Y</i> axis.  The dots are tightly clustered and have an upwards diagonal slope.  The correlation coefficient is 0.797.</p>';
var DESC_PAPERFOLDING_BLOCKDESIGN = '<p>A scatterplot for Paper Folding and Block Design. The <i>X</i> axis represents z scores for paper folding and ranges from ─4 to 4 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2.5 to 2 on the <i>X</i> axis and ─2.25 to 1.75 on the <i>Y</i> axis.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.757.</p>';
var DESC_AVERAGESPATIAL_BLOCKDESIGN = '<p>A scatterplot for Average Spatial and Block Design. The <i>X</i> axis represents z scores for average spatial and ranges from ─4 to 4 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2 to 1.75 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are very tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.921.</p>';
var DESC_ANALYSISSYNTHESIS_BLOCKDESIGN = '<p>A scatterplot for Analysis – Synthesis and Block Design. The <i>X</i> axis represents z scores for analysis – synthesis and ranges from ─4 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─4 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.557.</p>';
var DESC_RAVENMATRICES_BLOCKDESIGN = '<p>A scatterplot for Raven Matrices and Block Design. The <i>X</i> axis represents z scores for Raven matrices and ranges from ─2.5 to 2.5 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2.5 to 2.5 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.689.</p>';
var DESC_LETTERSERIES_BLOCKDESIGN = '<p>A scatterplot for Letter Series and Block Design. The <i>X</i> axis represents z scores for letter series and ranges from ─3 to 2.5 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3 to 2.5 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.738.</p>';
var DESC_AVERAGEREASONING_BLOCKDESIGN = '<p>A scatterplot for Average Reasoning and Block Design. The <i>X</i> axis represents z scores for average reasoning and ranges from ─2.5 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2.5 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.741.</p>';
var DESC_LOGICALMEMORY_BLOCKDESIGN = '<p>A scatterplot for Logical Memory and Block Design. The <i>X</i> axis represents z scores for logical memory and ranges from ─3 to 2.5 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2 to 1.75 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.456. </p>';
var DESC_RECALL_BLOCKDESIGN = '<p>A scatterplot for Recall and Block Design. The <i>X</i> axis represents z scores for recall and ranges from ─4 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─4 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.468. </p>';
var DESC_PAIREDASSOCIATES_BLOCKDESIGN = '<p>A scatterplot for Paired Associates and Block Design. The <i>X</i> axis represents z scores for paired associates and ranges from ─2 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─1.75 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.535. </p>';
var DESC_AVERAGEMEMORY_BLOCKDESIGN = '<p>A scatterplot for Average Memory and Block Design. The <i>X</i> axis represents z scores for average memory and ranges from ─2.5 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─2.25 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.571. </p>';
var DESC_VOCAB_BLOCKDESIGN = '<p>A scatterplot for Vocab and Block Design. The <i>X</i> axis represents z scores for vocabulary and ranges from ─4 to 1.5 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3.5 to 1.5 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.47. </p>';
var DESC_PICTUREVOCAB_BLOCKDESIGN = '<p>A scatterplot for Picture Vocab and Block Design. The <i>X</i> axis represents z scores for picture vocabulary and ranges from ─3.5 to 2 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3.25 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are only slightly clustered with a small upwards slope. The correlation coefficient is 0.319. </p>';
var DESC_AVERAGEVOCAB_BLOCKDESIGN = '<p>A scatterplot for Average Vocab and Block Design. The <i>X</i> axis represents z scores for average vocabulary and ranges from ─3.5 to 1.5 in increments of 0.5.  The <i>Y</i> axis represents Block Design in z scores, which ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3.25to 1.5 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.433. </p>';
var DESC_PICTUREVOCABULARY_SPATIALRELATIONS  = '<p>A scatterplot for Picture Vocab and Spatial Relations. The <i>X</i> axis represents Picture Vocabulary in z scores, which range from ─3.5 to 2 in increments of 0.5.  The <i>Y</i> axis represents z scores for spatial relations and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3.25 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are only slightly clustered with a small upwards slope. The correlation coefficient is 0.37. </p>';
var DESC_PICTUREVOCABULARY_PAPERFOLDING  = '<p>A scatterplot for Picture Vocab and Paper Folding. The <i>X</i> axis represents Picture Vocabulary in z scores, which range from ─3.5 to 2 in increments of 0.5.  The <i>Y</i> axis represents z scores for paper folding and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from ─3.5 to 2 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are loosely clustered and resemble a wide bar around the <i>Y</i> axis. The correlation coefficient is 0.289. </p>';
var DESC_AGE_RECALL = '<p>A scatterplot for Age and Recall. The <i>X</i> axis represents age in years, which range from 20 to 90 in increments of 10.  The <i>Y</i> axis represents z scores for recall and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─4 to 2 on the <i>Y</i> axis.  The dots are moderately clustered with a downwards slope. The dots above the <i>Y</i> axis are evenly distributed until reaching age 60.  After this age the dots are more common below the <i>Y</i> axis.  The correlation coefficient is ─0.548. </p>';
var DESC_AGE_AVERAGESPATIAL = '<p>A scatterplot for Age and Average Spatial. The <i>X</i> axis represents age in years, which range from 20 to 90 in increments of 10.  The <i>Y</i> axis represents z scores for average spatial and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─2 to 2 on the <i>Y</i> axis.  The dots are moderately clustered with a downwards slope. The correlation coefficient is ─0.429. </p>';
var DESC_AGE_AVERAGEREASONING = '<p>A scatterplot for Age and Average Reasoning. The <i>X</i> axis represents age in years, which range from 20 to 90 in increments of 10.  The <i>Y</i> axis represents z scores for average reasoning and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─2.5 to 2 on the <i>Y</i> axis.  The dots are moderately clustered with a downwards slope. The correlation coefficient is ─0.505. </p>';
var DESC_AGE_AVERAGEMEMORY  = '<p>A scatterplot for Age and Average Memory. The <i>X</i> axis represents age in years, which range from 20 to 90 in increments of 10.  The <i>Y</i> axis represents z scores for average memory and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─2.25 to 2 on the <i>Y</i> axis.  The dots are moderately clustered with a downwards slope. The correlation coefficient is ─0.513. </p>';
var DESC_AGE_AVERAGEVOCABULARY   = '<p>A scatterplot for Age and Average Vocabulary. The <i>X</i> axis represents age in years, which range from 20 to 90 in increments of 10.  The <i>Y</i> axis represents z scores for average vocabulary and ranges from ─4 to 4 in increments of 0.5.  The graph has points ranging from 20 to 90 on the <i>X</i> axis and ─3.25 to 1.5 on the <i>Y</i> axis.  The dots are loosely clustered and resemble a wide bar around the <i>Y</i> axis. The correlation coefficient is 0.214. </p>';

var DESCRIPTIONS_OBJECT = {
  'Age': {
    'Block Design' : DESC_AGE_BLOCKDESIGN,
    'Recall': DESC_AGE_RECALL,
    'Average spatial': DESC_AGE_AVERAGESPATIAL,
    'Average reasoning': DESC_AGE_AVERAGEREASONING,
    'Average memory': DESC_AGE_AVERAGEMEMORY,
    'Average vocabulary': DESC_AGE_AVERAGEVOCABULARY
  },
  'Spatial Relations': {
    'Block Design': DESC_SPATIALRELATIONS_BLOCKDESIGN
  },
  'Paper Folding': {
    'Block Design': DESC_PAPERFOLDING_BLOCKDESIGN
  },
  'Average spatial': {
    'Block Design': DESC_AVERAGESPATIAL_BLOCKDESIGN
  },
  'Analysis-Synthesis': {
    'Block Design': DESC_ANALYSISSYNTHESIS_BLOCKDESIGN
  },
  'Raven Matrices': {
    'Block Design': DESC_RAVENMATRICES_BLOCKDESIGN
  },
  'Letter Series': {
    'Block Design': DESC_LETTERSERIES_BLOCKDESIGN
  },
  'Average reasoning': {
    'Block Design': DESC_AVERAGEREASONING_BLOCKDESIGN
  },
  'Logical Memory': {
    'Block Design': DESC_LOGICALMEMORY_BLOCKDESIGN
  },
  'Recall': {
    'Block Design': DESC_RECALL_BLOCKDESIGN
  },
  'Paired Associates': {
    'Block Design': DESC_PAIREDASSOCIATES_BLOCKDESIGN
  },
  'Average memory': {
    'Block Design': DESC_AVERAGEMEMORY_BLOCKDESIGN
  },
  'Vocab': {
    'Block Design': DESC_VOCAB_BLOCKDESIGN
  },
  'Picture Vocab': {
    'Block Design': DESC_PICTUREVOCAB_BLOCKDESIGN,
    'Spatial Relations': DESC_PICTUREVOCABULARY_SPATIALRELATIONS,
    'Paper Folding': DESC_PICTUREVOCABULARY_PAPERFOLDING
  },
  'Average vocabulary': {
    'Block Design': DESC_AVERAGEVOCAB_BLOCKDESIGN
  }
};
































